[FONT]
DEFAULT=Arial,11,ANSI

[TITLE]
RETRY=Felmeddelande för SC-Print2005
PASS=Lösenord
CONFIG=Portkonfiguration för SC-Print2005
CONFSUB=Avancerade inställningar
VERSION=Om
ADDPORT=Guide för tillägg av SC-Print2005-port
SEARCH=Print Server Card-sökning
SERSUB=Sökningskonfiguration

[LABEL]
IDC_SETUMEI01=Välj en av de två metoderna för nätverksutskrift nedan.\n\nFör utskrift i ett lokalt nätverk väljer du LPR eller IPP. För utskrift i ett globalt nätverk väljer du IPP.
IDC_SETUMEI02=Ange utskriftsserverns skrivar-URL.
IDC_SETUMEI03=Ett namn kan tilldelas destinationsutskriftsporten.\nPortnamn som redan används är inte tillgängliga. (Exempel: LPT1)\nNamnet nedan används när du inte tilldelar något namn.
IDC_SETUMEI04=När du klickat på knappen "Slutför", registreras SC-Print2005-porten med konfigurationen nedan.
IDC_SETUMEI05=Ange IP-adress eller ett värdnamn för utskriftsservern samt utskriftsserverns portnamn.
IDC_SETUMEI06=När du klickat på knappen "Slutför", registreras SC-Print2005-porten med konfigurationen nedan.
IDC_SETUMEI07=Välj Print Server Card för att registrera porten. När Print Server Card utanför routern har registrerats, klickar du på "Konfiguration" för att registrera en IP-adress och sedan på "Sök".
IDC_SETUMEI08=Ange IP-adressen för det nätverk där Print Server Card-sökningen sker.
IDC_SETUMEI10=Välj hur din dator ska ansluta till Internet.
IDC_TEXT_NAME=Namn på &destinationsutskriftsport:
IDC_TEXT_PROXY=&Adress:
IDC_TEXT_NUM=Portnumm&er:
IDC_TEXT_URI=Skrivar-&URL:
IDC_TEXT_CONNECT=Kommunicerar med utskriftsservern...
IDC_TEXT_ADR=Skrivar-URL:
IDC_TEXT_PRINT=Namn på destinationsutskriftsport:
IDC_TEXT_IP=IP-adress eller &värdnamn:
IDC_TEXT_JCC=&Portnamn för utskriftsservern:
IDC_TEXT_IPADD=IP-adress eller värdnamn:
IDC_TEXT_PNAME=Portnamn för utskriftsservern:
IDC_TEXT_PRINAME=Destinationsskrivarens portnamn:
IDC_TEXT_PRINTER=Destinationsskrivare:
IDC_CNF_URI=Skrivar-&URL:
IDC_CNF_TIMEOUT=&Timeoutvärde:
IDC_CNF_SEC=s
IDC_CNF_PROXY=Ad&ress:
IDC_CNF_PORT=&Portnummer:
IDC_CNF_USER=Användar&namn:
IDC_CNF_PASS=Lösen&ord:
IDC_CNF_CHUNKSIZE=&Max. segmentstorlek:
IDC_CNF_BYTE=byte
IDC_LANG=S&pråk:
IDC_TIMEOUT=Kommunikationstimeout [60 - 3600 sekunder]
IDC_VERSION01=SC-Print2005 for Windows 95/98/Me
IDC_VERSION02=Version 1.2.4
IDC_VERSION03=Copyright (C) 2005 silex technology, Inc.
IDC_VERSION04=Copyright (C) 2005 SHARP CORPORATION
IDC_NAME=&Användarnamn:
IDC_KEYWORD=&Lösenord:
IDC_SETUMEI11=För att kunna skriva ut måste du ange användarnamn och lösenord.
IDS_BIDI_ERROR=Tvåvägskommunikation aktiveras i konfigurationen för den skrivardrivrutin som används. Välj "Inaktivera tvåvägsstöd för den här skrivaren" i Spooler-inställningarna i skrivarens egenskaper, eftersom utskriften kan misslyckas när SC-Print2005 används.\nVill du fortsätta att skriva ut?
STC_EXAMPLE=(Ex.1) http://xxx.xxx.com:631/ipp\n(Ex.2) https://xxx.xxx.com/ipp (SSL)
STC_IPP_INFO=Du kan skriva ut säkert med SSL om du anger URL med ”https://”. Du kan skriva ut med SSL om skrivaren har\nstöd för det och SSL-inställningen i skrivaren är tillgänglig.

[TAB]
PAGE1=Transport
PAGE2=Verifiering

[LIST]
ITEM0=IP-adress
ITEM1=Ethernet-adress
ITEM2=Modellnamn

[COMBO]
LANG0=Engelska (Storbritannien)
LANG1=Engelska (USA)
LANG2=Franska
LANG3=Tyska
LANG4=Japanska
DEFAULT=en-us

[BUTTON]
IDC_RETRY=Fö&rsök igen
IDOK=OK
IDCANCEL=Avbryt
IDYES=&Ja
IDAPPLY=&VERKSTÄLL
IDNO=&Nej
IDC_CHK_PROXY=&Anslut via proxyserver
IDC_BTN_VERSION=&Om...
IDC_BTN_HIGH=Ava&ncerat...
IDC_CHK_BASIC=&Användarverifiering
IDC_CHK_CHUNK=Använd &segmenterad kodning
IDC_BTN_VER=&Om...
IDC_NEXT=&Nästa >
IDC_BACK=< &Bakåt
FINISH=Slut&för
IDC_JCLPR=Skriv ut med &LPR (Line Printer Remote)
IDC_JCIPP=Skriv ut med &IPP (Internet Printing Protocol)
IDC_BTN_MODEM=Anslut via &modem och telefonlinje
IDC_BTN_LAN=Anslut via ett &lokalt nätverk (LAN)
IDC_BTN_NO=Skriv &inte ut via proxyserver
IDC_BTN_PROXY=Skriv &ut via proxyserver
IDC_BTN_SEEK=&Sök...
IDC_BTN_CON=&Konfiguration...
IDC_BTN_BROAD=&Sök
IDC_BTN_ADD=&Lägg till
IDC_BTN_DEL=&Ta bort
IDC_BTN_OLD=&Ställ in så att tidigare Print Server Card inkluderas vid sökning
IDC_CHK_BIDI=Visa inte &meddelandet i fortsättningen
